footer.footer {
	margin-top: @padding*3;
	text-align: center;
	.footer_inner {
		width: 100%;
		max-width: 540px;
		margin: 0 auto;
		padding: @padding*2 @padding;
	}
	.footer_top {
		background-color: #f1f1f1;
		@media (min-width: 950px) {
			background-image: url('../images/footer_right.jpg');
			background-repeat: no-repeat;
			background-position: bottom right;
		}
		@media (min-width: 1439px) {
			min-height: 390px;
		}
		img.footer_left {
			display: block;
			position: absolute;
			z-index: 2;
			top: -75px;
			left: -200px;
			bottom: -30px;
			@media (max-width: 1439px) {
				display: none;
			}
		}
		h2 {
			text-align: center;
			text-transform: uppercase;
			letter-spacing: .05em;
			font-size: 2.6rem;
		}
		form {
			display: block;
			width: 100%;
			max-width: 400px;
			margin: @padding auto;
			position: relative;
			border: 3px solid @border_light;
			border-radius: 3px;
			input {
				width: 100%;
padding: 10px 60px;
background: white;
outline: none;
border: 1px solid #a7a7a7;
font-size: 15px !important;
			}
			button {
				position: absolute;
				.border-radius(0);
				top: 1px;
				right: 1px;
				bottom: 1px;
                font-size: 15px !important;
			}
		}
		ul.social {
			display: block;
			text-align: center;
			li {
				display: inline-block;
				margin-right: 10px;
				&:last-child {
					margin-right: 0;
				}
				a {
					display: block;
					background: black;
					width: 52px;
					height: 52px;
					border-radius: 50%;
					.transition(all 200ms);
					&:hover {
						.transform(scale(.9));
					}
					i {
						color: white;
						text-align: center;
						line-height: 52px;
						font-size: 30px;
					}
				}
			}
		}
		a.tel {
			display: inline-block;
			font-size: 2rem;
			text-decoration: none;
			&:hover {
				text-decoration: underline;
			}
		}
	}
	.footer_bottom {
		background-color: #403f3f;
		color: white;
		@media (max-width: @tablet) {
			font-size: 1.2rem;
		}
	}
}